.present-section {
  display: grid;
  place-items: center;
  min-height: calc(100vh - 50px);
}

.styled-table {
  border-collapse: collapse;
  margin: 25px 0;
  font-size: 0.9em;
  font-family: sans-serif;
  min-width: 400px;
  box-shadow: 0 0 20px hsla(0, 0%, 0%, 0.15);
}

.styled-table thead tr {
  background-color: hsl(240, 100%, 50%);
  color: hsl(0, 0%, 100%);
  text-align: left;
}

.styled-table th,
.styled-table td {
  padding: 12px 15px;
}

.styled-table tbody tr {
  border-bottom: 1px solid hsl(0, 0%, 87%);
}

.styled-table tbody tr:nth-of-type(even) {
  background-color: hsl(0, 0%, 95%);
}

.styled-table tbody tr:last-of-type {
  border-bottom: 2px solid hsl(240, 100%, 50%);
}

.styled-table tbody tr.active-row {
  font-weight: bold;
  color: hsl(240, 100%, 50%);
}
